.mainWrap *{
    line-height: 100%;
    letter-spacing: -1px;
    box-sizing: border-box;
}

.disN{
	display:none;
}
.slick-slide img{
    width:100%;
}

/*another*/
#header{
	background:transparent;
}
#header.color{
	background:#fff;
}
.mainWrap #quick{
    position: absolute;
    opacity: 0;
    animation: fadeIn 0.75s 5s forwards;
    right: 2.5%;
    top: 120px;
    bottom: auto;
    transform: translate(0);
    display: flex;
    flex-direction: column;
    align-items: center;
}
#quick .list_wrap{
    opacity: 1;
    animation: none;
    background-color: rgba(1,1,1,0.2);
    border-radius: 30px;
    padding: 10px 30px;
    gap: 30px;
    margin-left: 10px;
    margin-bottom: 5%;
    transform: scale(0.8);
}
#quick .list_wrap .listcon{
    display: flex;
    align-items: center;
    position: relative;
}
#quick .list_wrap .listcon:after{
    content:"";
    height: 15px;
    position: absolute;
    right: -15px;
    top:50%;
    transform: translateY(-50%);
    background: #fff;
    width: 1px;
}
#quick .list_wrap .listcon:nth-last-child(1):after{
    display: none;
}
#quick .open_info{
    position: relative;
    color:#333;
    font-size: 24px;
    font-weight: 300;
    padding: 0 10px;
    transition: 0.5s all;
}
#quick.color .open_info{
    color:#333;
}
/* #quick .open_info:before{
    content:"";
    height: 75%;
    width: 1px;
    background: #333;
    position: absolute;
    left:0;
    top:50%;
    transform: translateY(-50%);
    transition: 0.5s all;
}
#quick .open_info:after{
    content:"";
    height: 75%;
    width: 1px;
    background: #333;
    position: absolute;
    right:0;
    top:50%;
    transform: translateY(-50%);
    transition: 0.5s all;
}
#quick.color .open_info:before,
#quick.color .open_info:after{
    background: #333;
} */
#quick .circle_open {
    position: absolute;
    right: 5.5%;
    top: 12.5%;
    width: 170px;
    height: 170px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#quick .svgWrap {
    position: absolute;
    width: 100%;
    height: 100%;
    animation: rotateText 10s linear infinite; 
}

#quick .svgWrap svg {
    width: 100%;
    height: 100%;
    overflow: visible;
}

#quick .svgWrap text {
    font-size: 12px;
    font-weight: 700;
    fill: #005052;
}
#quick .svgWrap textPath{
	letter-spacing: 3px;
}

#quick .circle_content {
    position: absolute;
    width: 120px;
    height: 120px;
    background-color: #f1ebe5;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
}

#quick .circle_text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #005052;
    text-align: center;
    font-size: 20px;
    font-weight: 900;
}
#quick .circle_text .con {
    letter-spacing: -1px;
    line-height: 110%;
}
#quick .circle_text .con.bt {
    opacity: 0.9;
    font-size: 70%;
    font-weight: 400;
    margin-top: 4px;
}

@keyframes rotateText {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@media(max-width:1080px){
	#quick .circle_open{
		display:none;
	}
}



.mainWrap{
    /* overflow: hidden; */
    width: 100%;
	position:relative;
}
body,html,.header_wrap{
    max-width: 1920px !important;
    margin:0 auto !important;
}

body::-webkit-scrollbar {
    position: absolute;
    right: 0;
    width: 5px;
    display: none;
}
body::-webkit-scrollbar-thumb {
    background-color: #373d71;
    border-radius: 10px;
    background-clip: padding-box;
    border: 1px solid transparent;
}
body::-webkit-scrollbar-track {
    background-color: grey;
    border-radius: 10px;
    box-shadow: inset 0px 0px 5px white;
}

#header{
    opacity: 0;
    animation: fadeIn 1s 5s forwards;
}


.sec .fp-tableCell{
    width: 100%;
}

.mainWrap .Slider, .mainWrap .Slider .slick-list, .mainWrap .slick-track{
	height:100%;
    clear: both;
}

.mainWrap .sec{
    height: 100vh !important;
}

.mainWrap .fp-scroller{
    height: 100%;
}

.mainVisual {
    width: 100%;
    position: relative;
    height: 100%;
    display:flex;
    align-items: center;
    overflow: hidden;
}
.mainVisual .content{
    width:100%;
    height:100%;
    position: relative;
    display:flex;
    align-items: flex-start;
    justify-content: center;
    transform: scale(1.2);
    padding-top: 100px;
    animation: scale_1 4s forwards;
}
@keyframes scale_1{
    to{
        transform: scale(1);
    }
}
.mainVisual .bg{
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    opacity: 0;
}
.mainVisual .bg .bg_con{
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    background: url(../images/mainVIsual_bg5.jpg?v=7) center top / cover no-repeat;
    transform: scale(1.2);
}
.mainVisual.active_show .bg{
    animation: mainVisual_bg 3s forwards;
}
.mainVisual.active_show .bg .bg_con{
    animation: scale_1 4s forwards;
}
/* @keyframes mainVisual_bg{
    0%{
        background-position-y:0;
        opacity: 0.2;
    }
    50%{
        background-position-y:0;
        opacity: 1;
    }
    to{
        background-position-y:95%;
        opacity: 1;
    }
}
@keyframes mainVisual_bg {
    0% {
        clip-path: circle(0% at 75% 25%);
        opacity: 0;
    }
    33% {
        clip-path: circle(35% at 75% 30%);
        opacity: 1;
    }
    50% {
        clip-path: circle(35% at 75% 30%);
        opacity: 1;
    }
    100% {
        clip-path: circle(150% at 50% 50%);
        opacity: 1;
    }
} */
@keyframes mainVisual_bg {
    0% {
        clip-path: circle(0% at 25% 25%);
        opacity: 0;
    }
    33% {
        clip-path: circle(35% at 25% 30%); 
        opacity: 1;
    }
    50% {
        clip-path: circle(35% at 25% 30%); 
        opacity: 1;
    }
    100% {
        clip-path: circle(150% at 50% 50%); 
        opacity: 1;
    }
}
.mainVisual .text{
    position: absolute;
    left: 12.5%;
    top: 20%;
    display: flex;
    flex-direction: column;
    text-align: left;
}
.mainVisual .text .explain{
    font-size: 26px;
    margin-bottom: 5%;
    letter-spacing: -2px;
    opacity: 0;
}
.mainVisual.active_show .text .explain{
    animation: fadeInUp 1s 0.5s forwards;
}
.mainVisual .text .slogan{
    color: #405362;
    font-family: var(--serif);
    font-weight: 800;
    font-size: 60px;
}
.mainVisual .text .slogan .char{
    /* opacity: 0; */
    letter-spacing: -4px;
    line-height: 125%;
}
.mainVisual .text .slogan .char{
    opacity: 0;
}
.mainVisual.active_show .text .slogan .char{
    animation: fadeInUp 1s cubic-bezier(.10, 0, .10, 1) both; 
    animation-delay: calc(100ms * var(--char-index) + 1000ms);
}

.mainVisual .intro{
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    /* background: rgba(255,255,255,0.2); */
    animation: mainVisual_intro 2s 2s forwards;
}
@keyframes mainVisual_intro{
    0%{
        opacity: 1;
    }
    99%{
        opacity: 0;
    }
    100%{
        opacity: 0;
        display: none;
    }
}
.mainVisual .intro .logo{
    margin-bottom: 10px;
    opacity: 0;
    animation: fadeInUp 1s 0.5s forwards;
}
.mainVisual .intro .name{
    color: var(--main-color);
    font-weight: 700;
    font-size: 15px;
    transform: translateY(-34px);
    opacity: 0;
    animation: mainVisual_name 1s 1s forwards;
}
@keyframes mainVisual_name{
    to{
        transform: translate(0);
        opacity: 1;
    }
}
.mainVisual .intro .name .border{
    color:#fff;
    background-color: var(--main-color);
    padding: 3px 6px;
    border-radius: 4px;
    display: inline-flex;
    margin-left: 4px;
    align-items: center;
}

.mainVisual .open_info2{
    position: relative;
    color:#333;
    font-size: 24px;
    font-weight: 300;
    padding: 0 2.5%;
    transition: 0.5s all;
    display:none;
    opacity:0;
    animation:fadeInUp 1s 7s forwards;
}
.mainVisual .open_info2{
    color:#333;
}
.mainVisual .open_info2 .bold{
	padding-right:5px;
}
.mainVisual .open_info2:before{
    content:"";
    height: 75%;
    width: 1px;
    background: #333;
    position: absolute;
    left:0;
    top:50%;
    transform: translateY(-50%);
    transition: 0.5s all;
}
.mainVisual .open_info2:after{
    content:"";
    height: 75%;
    width: 1px;
    background: #333;
    position: absolute;
    right:0;
    top:50%;
    transform: translateY(-50%);
    transition: 0.5s all;
}
.mainVisual .open_info2:before,
.mainVisual .open_info2:after{
    background: #333;
}
.mainVisual .info{
	position:absolute;
	right:10px;
	bottom:20px;
	color:#fff;
	font-size:14px;
	opacity:0;
	animation:fadeIn 1s 4s forwards;
	letter-spacing:-1.5px;
	line-height:140%;
}

.scroll_down{
	position: absolute;
    bottom: 10%;
    transition: 0.75s all;
    left: 50%;
    transform: translateX(-50%) translateX(-.5px);
	/* animation:scroll_con 2s infinite; */
    opacity: 0;
    animation: fadeIn 1s 5s forwards;
    z-index: 1;
    font-family: "Montserrat", sans-serif;
}
.scroll_down .con{
    color: #fff;
    position: relative;

}
.scroll_down .con::before{
    content: "";
    width: 1px;
    height: 50px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%) translateY(100%);
    bottom: -5px;
    background-color: #535353;
}
.scroll_down .con::after{
    content: "";
    width: 1px;
    height: 10px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%) translateY(100%);
    bottom: -5px;
    background-color: #fff;
    animation:scroll_con 5s infinite;
}
@keyframes scroll_con {
	0%{
        height:10px;
    }  
    50%{
        height:50px;
    }
    100%{
        height: 10px;
    }
}

/*ÃªÂ³ÂµÃ­â€ Âµ*/
.section .wrap {
    width: 100%;
    height: 100%;
}
.section .swiper-container {
    width: 100%;
    height: 100%;
}
.section .slideCon {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.section.location{
    position: relative;
    overflow: hidden;
}
.section.location .wrap{
    padding: 100px 0 0 0;
    position: relative;
    height: 100%;
    display: flex;
    justify-content: center;
    background: #f3f3f4;
    align-items: center;
}
.section.location .content{
    display: flex;
    justify-content: flex-end;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2;
    padding-left: 5%;
}
.section.location .maintit{}
.section.location .maintit .title{
    color:#405362;
    font-size: 40px;
    font-family: var(--serif);
    margin-bottom: 2.5%;
}
.section.location .maintit .title_con{
    margin-bottom: 0.5%;
}
.section.location .maintit .title_con.--color{
    color: var(--main-color);
    font-weight: 700;
    margin-bottom: 0;
}
.section.location .maintit .title_con .char{
    /* opacity: 0; */
    letter-spacing: -4px;
    line-height: 125%;
}
.section.location .maintit .title_con .char{
    opacity: 0;
}
.section.location.fp-completely .maintit .title_con .char{
    animation: fadeInUp 1s cubic-bezier(.10, 0, .10, 1) both; 
    animation-delay: calc(100ms * var(--char-index) + 1000ms);
}
.section.location .maintit .explain{
    font-size: 20px;
    font-weight: 300;
    color: #000;
}
.section.location .maintit .explain_con{
    margin-bottom: 1.5%;
    opacity: 0;
    transition: 0.75s 0.5s all;
}
.section.location.section.fp-completely .maintit .explain_con{
    animation: fadeInUp 0.75s 2s forwards;
}
.section.location .maintit .explain_con:nth-last-child(1){
    margin-bottom: 0;
    animation-delay: 2.2s;
}

.section.location .image{
    opacity: 0;
    display: inline-flex;
    height: 100%;
    align-items: flex-end;
}
.section.location .image img{
	height: 100%;
	max-height: max-content;
}
.section.location.fp-completely .image{
    animation: fadeInRight 1.5s ease-in-out forwards;
}
@keyframes fadeInUp_25 {
    0% {
        opacity: 0;
        transform: translateY(25%);
    }
    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}
.section.location .image .ico{
    position: absolute;
    right: 20px;
    top: 20px;
    background: #fff;
    z-index: 11111111111;
    border-radius: 50%;
    padding: 20px;
}
.section.location .text {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.section.location .text{

}
.section.location .text .listWrap{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 60px;
}
.section.location .text .listcon{
    opacity: 0;
}
.section.location.fp-completely  .text .listcon{
    animation: fadeInUp 1s 1.75s forwards;
}
.section.location .text .listcon .title{
    font-size: 24px;
    margin-bottom: 5%;
    font-family: var(--serif);
    letter-spacing: -1.5px;
    font-weight: 600;
}
.section.location .text .listcon .explain{
    color: #666;
    font-weight: 300;
    font-size: 17px;
}
.section.location .text .listcon .explain_con{
    margin-bottom: 2.5%;
}
.section.location .text .listcon .explain_con:nth-last-child(1){
    margin-bottom: 0;
}
.section.location .text .logo{
    text-align: right;
    opacity: 0;
}
.section.location .text .logo img{
	transform: scale(0.7);
	transform-origin: right;
}
.section.location.fp-completely .text .logo{
    animation: fadeInUp 1s 2.5s forwards;
}

.section.premium{
}
.section.premium .wrap{
    display: flex;
    transition:1s all;
    height: 100%;
    padding-top: 100px;
}
.section.premium .left{
    width: 50%;
    height: 100%;
    flex:0 0 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.section.premium .maintit {
    font-family: var(--serif);
    color:var(--main-color);
    margin-bottom: 10%;
    text-align: center;
}
.section.premium .maintit .en {
    font-size: 22px;
    margin-bottom: 5%;
}
.section.premium .maintit .title {
    font-size: 60px;
    font-weight: 600;
}
.section.premium .left .listWrap {
    display: flex;
    flex-direction: column;
    width: 50%;
    min-width: 500px;
}
.section.premium .left .listcon {
    color: var(--sub-color);
    transition: 0.5s all;
    border-bottom: 1px solid var(--sub-color);
    display: flex;
    align-items: center;
    padding: 20px 0;
    padding-left: 18%;
    font-size: 18px;
    cursor: pointer;
    /* opacity: 0;
    transform: translateY(-100%); */
    transition: 0.75s all;
}
/* .section.premium.fp-completely .left .listcon{
    opacity: 1;
    transform: translate(0);
}
.section.premium .left .listcon:nth-child(1){
    transition-delay: 2.5s;
}
.section.premium .left .listcon:nth-child(2){
    transition-delay: 2.6s;
}
.section.premium .left .listcon:nth-child(3){
    transition-delay: 2.7s;
}
.section.premium .left .listcon:nth-child(4){
    transition-delay: 2.8s;
}
.section.premium .left .listcon:nth-child(5){
    transition-delay: 2.9s;
}
.section.premium .left .listcon:nth-child(6){
    transition-delay: 3.0s;
}
.section.premium .left .listcon:nth-child(7){
    transition-delay: 3.1s;
} */
.section.premium .left .listcon.active {
    color: var(--main-color);
}
.section.premium .left .listcon .ico {
    position: relative;
    margin-right: 5%;
}
.section.premium .left .listcon .ico img.off {
    transition: 0.75s all;
}
.section.premium .left .listcon.active .ico img.off{
    opacity: 0;
}
.section.premium .left .listcon .ico img.on {
    opacity: 0;
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height: 100%;
    transition: 0.75s all;
}
.section.premium .left .listcon.active .ico img.on{
    opacity: 1;
}
.section.premium .left .listcon .text {
    color: var(--sub-color);
    transition: 0.5s all;
}
.section.premium .left .listcon.active .text{
    color:var(--main-color);
}
.section.premium .left .listcon .text .con {

}
.section.premium .left .listcon .text .bold {
    font-size: 150%;
    margin-left: 10px;
}
.section.premium .right {
    width: 50%;
    height: 100%;
    flex:0 0 50%;
    position: relative;
    overflow: hidden;
}
.section.premium .right .listWrap {
    height: 100%;
}
.section.premium .right .listcon{
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.section.premium .right .listcon .bg {
    height: 100%;
    opacity: 0;
    transition: 0.75s all;
    transform: scale(1.2);
}
.section.premium.fp-completely .right .listcon.active .bg{
    animation: scale_1 4s forwards;
}
.section.premium .right .listcon.active .bg{
    opacity: 1;
}
.section.premium .right .listcon.--01 .bg{
    background: url(../images/main_premium_img_01.jpg) center center / cover no-repeat;
}
.section.premium .right .listcon.--02 .bg{
    background: url(../images/main_premium_img_02.jpg) center center / cover no-repeat;
}
.section.premium .right .listcon.--03 .bg{
    background: url(../images/main_premium_img_03.jpg) center center / cover no-repeat;
}
.section.premium .right .listcon.--04 .bg{
    background: url(../images/main_premium_img_04.jpg) center center / cover no-repeat;
}
.section.premium .right .listcon.--05 .bg{
    background: url(../images/main_premium_img_05.jpg) center center / cover no-repeat;
}
.section.premium .right .listcon.--06 .bg{
    background: url(../images/main_premium_img_06.jpg) center center / cover no-repeat;
}
.section.premium .right .listcon.--07 .bg{
    background: url(../images/main_premium_img_07.jpg) center center / cover no-repeat;
}
.section.premium .right .info{
    color:#fff;
    position: absolute;
    right: 20px;
    bottom:20px;
    font-size: 14px;
    font-weight: 300;
}
.section.premium .right .intro{
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    z-index: 1;
    background: var(--main-color);
}
.section.premium.fp-completely .right .intro{
    animation: premium_intro 2s 1.5s forwards;
}
@keyframes premium_intro{
    0% { clip-path: polygon(100% 0%, 100% 50%, 100% 100%, 0% 100%, 0% 50%, 0% 0%); }
    25% { clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 25% 50%, 0% 0%); }
    100% { clip-path: polygon(175% 0%, 200% 50%, 175% 100%, 100% 100%, 125% 50%, 100% 0%) }
}
.section.premium .right .intro .logo{
    margin-bottom: 10px;
    filter: invert(1) brightness(150%);
    opacity: 0;
}
.section.premium.fp-completely .right .intro .logo{
    animation: fadeInUp 1s forwards;
}
.section.premium .right .intro .name{
    color: #fff;
    font-weight: 500;
    font-size: 15px;
    transform: translateY(-34px);
    opacity: 0;
}
.section.premium.fp-completely .right .intro .name{
    animation: mainVisual_name 1s 0.5s forwards;
}
@keyframes mainVisual_name{
    to{
        transform: translate(0);
        opacity: 1;
    }
}
.section.premium .right .intro .name .border{
    color:#fff;
    border:1px solid #fff;
    padding: 3px 6px;
    border-radius: 4px;
    display: inline-flex;
    margin-left: 4px;
    align-items: center;
}


.section.contact {
    position: relative;
    overflow: hidden;
}
.section.contact .wrap {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}
.section.contact .bg {
    width: 100%;
    height: 100%;
    position: absolute;
    left:0;
    top:0;
    transform: scale(1.3);
    background: url(../images/main_contact_bg.jpg) right top / cover no-repeat;
} 
.section.contact.fp-completely .bg,
.section.contact.trick .bg{
    animation: scale_1 4s forwards;
}
.section.contact .content {
    width: 100%;
    height: auto;
    display: flex;
    max-width: 1200px;
    margin:0 auto;
    position: relative;
    justify-content: space-between;
    padding-top: 5%;
}
.section.contact .image {
    transition: 1s 1s all;
    transform: translateX(35%);
}
.section.contact.fp-completely .image,
.section.contact.trick .image{
    transform: translateX(0);
}
.section.contact .image img {

}
.section.contact .text {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 5%;
}
.section.contact .maintit {

}
.section.contact .maintit .name {
    color: #405362;
    margin-bottom: 2.5%;
    font-size: 60px;
    font-weight: 700;
    font-family: var(--serif);
}
.section.contact .maintit .name .char{
    opacity: 0;
}
.section.contact.fp-completely .maintit .name .char,
.section.contact.trick .maintit .name .char{
    animation: fadeInUp 1s cubic-bezier(.10, 0, .10, 1) both; 
    animation-delay: calc(100ms * var(--char-index) + 1000ms);
}
.section.contact .maintit .explain {
    font-size: 18px;
    opacity: 0;
}
.section.contact.fp-completely .maintit .explain,
.section.contact.trick .maintit .explain{
    animation: fadeInUp 1s 2s forwards;
}
.section.contact .maintit .explain .bold {
    font-weight: 800;
}
.section.contact .listWrap {
    display: flex;
    flex-direction: column;
}
.section.contact .listcon {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #a7a7a7;
    margin-bottom: 5%;
    padding-bottom: 5%;
    opacity: 0;
}
.section.contact.fp-completely .listcon,
.section.contact.trick .listcon{
    animation: fadeInUp 1s 2.2s forwards;
}
.section.contact .listcon:nth-last-child(1){
    border: none;
    margin: 0;
    padding: 0;
    animation-delay: 2.4s;
}
.section.contact .info {
    display: flex;
    flex-direction: column;
}
.section.contact .info .title {
    margin-bottom: 5%;
    font-size: 24px;
    color: var(--sub-color);
    letter-spacing: -2px;
    font-weight: 600;
}
.section.contact .info .explain {
    font-size:18px;
}
.section.contact .linkWrap {
    display: flex;
    gap: 10px;
    align-items: flex-end;
}
.section.contact .link {
    width: 40px;
    height: 40px;
    transition: 0.5s all;
    border-radius: 50%;
    display: flex;
    align-items: center;
    background: var(--main-color);
    justify-content: center;
}
.section.contact .link:hover{
    background-color: var(--sub-color);
}
.section.contact .link img {

}


/*scroldown*/
.main_scrolldown{
    text-align: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 20%;
}
.main_scrolldown .chevron {
    position: relative;
    width: 28px;
    height: 3px;
    opacity: 0;
    transform: scale3d(0.5, 0.5, 0.5);
    animation: move 3s ease-out infinite;
}

.main_scrolldown .chevron:first-child {
    animation: move 3s ease-out 1s infinite;
}

.main_scrolldown .chevron:nth-child(2) {
    animation: move 3s ease-out 2s infinite;
}

.main_scrolldown .chevron:before,
.main_scrolldown .chevron:after {
    content: ' ';
    position: absolute;
    top: 0;
    height: 100%;
    width: 51%;
    background: #fff;
}

.main_scrolldown .chevron:before {
    left: 0;
    transform: skew(0deg, 30deg);
}

.main_scrolldown .chevron:after {
    right: 0;
    width: 50%;
    transform: skew(0deg, -30deg);
}

@keyframes move {
    25% {
        opacity: 1;

    }

    33% {
        opacity: 1;
        transform: translateY(30px);
    }

    67% {
        opacity: 1;
        transform: translateY(40px);
    }

    100% {
        opacity: 0;
        transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
    }
}
/*pageinfo*/
.pagingInfo {
    color: #99a3aa;
    font-size: 18px;
    font-weight: 100;
    display: inline-block;
    width: auto;
    text-align: center;
    padding: 0 30px;
    letter-spacing: 0;
}
/*loader*/
body{
	overflow-x:hidden;
}
.loading{
    width:100%;
    height:100%;
    position:fixed;
    left:0px;
    top:0px;
    background:#fff;
    z-index:1000;
}
.loading img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.main_loader{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 11;
    width: 350px;
    height: 350px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #333;
    font-size: 35px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
.main_loader{
    /*! animation: fadeOut 1s forwards; */
}
.circular_loader {
    -webkit-animation: rotate 2s linear infinite;
    animation: rotate 2s linear infinite;
    height: calc(100% + 40px);
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    width: calc(100% + 40px);
    position: absolute;
    top: -20px;
    left: -20px;
    margin: auto;
}

.loader_path {
    stroke-dasharray: 150, 200;
    stroke-dashoffset: -10;
    -webkit-animation: dash_circle 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    animation: dash_circle 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    stroke-linecap: round;
    /* fill:rgba(255,255,255,0.5); */
}

@-webkit-keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes dash_circle {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }

    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35;
    }

    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124;
    }
}

@keyframes dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }

    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35;
    }

    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124;
    }
}

@media(max-width:1080px){
.loader{width:calc(100% - 30px);}
}

/*response*/

@media(max-width:1080px){
    .mainWrap{
        overflow: hidden;
    }
    .mainWrap img{
        width: 100%;
        max-width: max-content;
    }
    
    .header_m{
        opacity: 0;
        animation: fadeIn 1s 7s forwards;
    }

    .section.mainVisual{
        height: auto;
    }
    .mainVisual .fp-scroller{
        height: 100%;
    }
    .mainVisual .content{
        padding-top:0;
    }
    .mainVisual .text{
        right: auto;
		left: auto;
        text-align: center;
        top: 17.5%;
    }
    .mainVisual .bg{
        position: relative;
    }
    .mainVisual .bg .bg_con{
        background: url(../images/mainVIsual_bg5_m.jpg?v=2) center top / cover no-repeat;
    }
	.mainVisual .info{
		text-align: left;
		width: calc(100% - 30px);
		line-height: 135%;
		bottom: 10px;
		letter-spacing: -1.5px;
		word-wrap: break-word;
	}

    .section.premium .wrap{
        flex-direction: column;
    }
    .section.premium .left{
        width: 100%;
        flex:1;
        padding: 0 5% 10%;
    }
    .section.premium .left .listWrap{
        min-width: auto;
        width: 90%;
    }
    .section.premium .left .listcon{
        padding: 2.5% 1.25%;
        justify-content: center;
    }
    .section.premium .left .listcon{
        opacity: 0;
        transform: translateY(100%);
    }
    .section.premium.active .left .listcon{
        opacity: 1;
        transform: translate(0);
    }
    .section.premium .left .listcon:nth-child(1){
    }
    .section.premium .left .listcon:nth-child(2){
        transition-delay: 0.3s;
    }
    .section.premium .left .listcon:nth-child(3){
        transition-delay: 0.4s;
    }
    .section.premium .left .listcon:nth-child(4){
        transition-delay: 0.5s;
    }
    .section.premium .left .listcon:nth-child(5){
        transition-delay: 0.6s;
    }
    .section.premium .left .listcon:nth-child(6){
        transition-delay: 0.7s;
    }
    .section.premium .left .listcon:nth-child(7){
        transition-delay: 0.8s;
    }
    .section.premium .right{
        width: 100%;
        flex:1;
    }
    .section.premium .right .listWrap{
        padding-bottom: 77%;
    }
    .section.premium .right .listWrap .slick-list{
        position: absolute;
        left:0;
        top:0;
        width:100%;
        height: 100%;
    }
    .section.premium.fp-completely .right .listcon.active .bg{
        animation: none;
    }
    .section.premium.fp-completely .right .listcon.slick-active .bg{
        animation: scale_1 4s forwards;
        opacity: 1;
    }
    .section.premium .right .listcon.--01 .bg{
        background: url(../images/main_premium_img_01_m.jpg) center center / cover no-repeat;
    }
    .section.premium .right .listcon.--02 .bg{
        background: url(../images/main_premium_img_02_m.jpg) center center / cover no-repeat;
    }
    .section.premium .right .listcon.--03 .bg{
        background: url(../images/main_premium_img_03_m.jpg) center center / cover no-repeat;
    }
    .section.premium .right .listcon.--04 .bg{
        background: url(../images/main_premium_img_04_m.jpg) center center / cover no-repeat;
    }
    .section.premium .right .listcon.--05 .bg{
        background: url(../images/main_premium_img_05_m.jpg) center center / cover no-repeat;
    }
    .section.premium .right .listcon.--06 .bg{
        background: url(../images/main_premium_img_06_m.jpg) center center / cover no-repeat;
    }
    .section.premium .right .listcon.--07 .bg{
        background: url(../images/main_premium_img_07_m.jpg) center center / cover no-repeat;
    }
    .section.premium .right .info{
        right: auto;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
        text-align: center;
        bottom: 10px;
    }

    .section.location .wrap{
        padding: 20% 0 0;
    }
    .section.location .content{
        flex-direction: column;
        padding: 0;
    }
    .section.location .maintit {
        margin-bottom: 15%;
    }
    .section.location .text{
        padding: 0 5%;
        margin-bottom: 15%;
    }
    .section.location .text .listWrap{
        gap: 20% 5%;
        margin-bottom: 10%;
    }

    .section.contact .wrap{
        padding: 20% 0;
    }
    .section.contact .content{
        align-items: center;
        flex-direction: column;
        width:80%;
    }
    .section.contact .image{
        margin-bottom: 7.5%;
    }
    .section.contact .maintit{
        margin-bottom: 20%;
    }

}
@media(max-width:640px){
	.mainVisual .info{
		font-size:2.6vw;
	}

    .mainVisual .text .slogan{
        font-size: 7.8vw;
    }
    .mainVisual .text .explain{
        font-size: 3.8vw;
    }
    .mainVisual .intro .logo{
        width: 25%;
    }
    .mainVisual .intro .name{
        font-size: 3vw;
    }

    .section.premium .maintit .en {
        font-size: 4vw;
    }
    .section.premium .maintit .title {
        font-size: 9vw;
    }
    .section.premium .left .listcon{
        padding: 4% 2%;
        font-size: 3vw;
    }
    .section.premium .left .listcon .ico img{
        width: 16px;
    }
    .section.premium .right .info{
        font-size: 2.4vw;
    }
    .section.premium .right .intro .logo{
        width: 25%;
    }
    .section.premium .right .intro .name{
        font-size: 3vw;
    }

    .section.location .maintit .title{
        font-size: 6vw;
    }
    .section.location .maintit .explain{
        font-size: 3.6vw;
    }
    .section.location .text .listcon .title{
        font-size: 4vw;
    }
    .section.location .text .listcon .explain_con{
        margin: 0;
        line-height: 135%;
        font-size: 3vw;
        word-break: keep-all;
    }

    .section.contact .maintit .name{
        font-size: 8vw;
    }
    .section.contact .maintit .explain{
        font-size: 3.4vw;
    }
    .section.contact .info .title{
        font-size: 4vw;
    }
    .section.contact .info .explain{
        font-size: 3.6vw;
    }
    .section.contact .link{
        width: 25px;
        height: 25px;
    }
    .section.contact .link img{
        width: 9px;
        margin: 0 auto;
    }
}


@media screen and (max-width: 1080px) {
    #fullpage, .section, .fp-tableCell, .fp-scrollable {
        height: auto !important;
        display: block !important;
        position: relative !important;
    }
}

@media screen and (max-width: 1080px) {
    html, body {
        overflow: visible !important;
        height: auto !important;
    }

    #fullpage, .section, .fp-tableCell {
        height: auto !important;
        min-height: auto;
        display: block !important;
        position: relative !important;
    }
}